Fatal Error

New Member
Joined
May 9, 2005
Messages
3
Best answers
0
Hey, Ive been playin this game for about a day or two, and the second day all of a sudden, whenever i tried joining a server it starts connecting, then it just closes, and i get this message: Mod_LoadBrushModel: sprites/Fusion.Engage.spr has wrong version number (1329865020 should be 30) ive tried looking for it and changing it to the 30 but i cant find it, is there another way to solve my problem? if not could someone plz help me find it, and ill change it.

Thx plz reply soon
 
New Member
💻 Oldtimer
Joined
Mar 6, 2003
Messages
3,999
Best answers
0
The error you described leads me to believe you are having a problem with an addon mod of some sort.

If that is the case:

http://forum.esforces.com/showthread.php?t=37175

ESF does not support addons to the best of my knowledge. You are better off looking for help on their forums (whichever addon you have)
 
Freelance Mappzor
✔️ HL Verified
🚂 Steam Linked
💻 Oldtimer
Joined
Nov 21, 2003
Messages
17,065
Best answers
0
press Z
1234567890
 

Users who are viewing this thread

Top